\version "2.18.0"
#(ly:set-option 'point-and-click #t)
\include "deutsch.ly"
% \include "./my-format-bass-figure.ly"



\paper {
  myStaffSize = #18
  #(define fonts
     (make-pango-font-tree "Times New Roman"
       "Arial"
       "Luxi Mono"
       (/ myStaffSize 18)))
  line-width = 18\cm
  ragged-last-bottom = ##f
  % page-count = 9
  two-sided =##t
  inner-margin = 2.0\cm
  outer-margin = 2.0\cm
  
  % #############  Seitenzahlen unten  ############% 
  oddHeaderMarkup = \markup ""
  evenHeaderMarkup = \markup ""
  oddFooterMarkup = \markup \fill-line {
    \null 
    \fromproperty #'page:page-number-string
  }
  evenFooterMarkup = \markup {  
    \fromproperty #'page:page-number-string  
  }
}

#(set-default-paper-size "a4")
#(set-global-staff-size 18)

copyrightMarkup = 
  \markup  \center-column { 
    \sans \teeny 
    "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org)"
    \sans \teeny "http://noten.kuhnen-musik.de (Rev.: 01-20141006)"
  }

   \include "makro.ly"


\book {
  \bookpart { \include "13_deckblatt.ly"
  }
  \bookpart {
    \include "13_preface.ly"
    \pageBreak
  }
  \bookpart {
    \include "13-bass.ly"
  }
%   \bookpart {
%     \include "02/partitur_02_gb.ly"
%  }
%   \bookpart {
%     \include "03/partitur_03_gb.ly"
%   }
% %  \markup { "\n" } \pageBreak
%  \bookpart {
%     \include "Sonate/partitur_04_gb.ly"
%   }
}




%{
convert-ly (GNU LilyPond) 2.18.2  convert-ly: »« wird verarbeitet...
Anwenden der Umwandlung: 2.17.0, 2.17.4, 2.17.5, 2.17.6, 2.17.11,
2.17.14, 2.17.15, 2.17.18, 2.17.19, 2.17.20, 2.17.25, 2.17.27,
2.17.29, 2.17.97, 2.18.0
%}
